project_doc_max_bytes = 65536

[features]
hooks = true

[agents]
max_threads = 6
max_depth = 1

[mcp_servers.tavily_search]
url = "https://mcp.tavily.com/mcp/?tavilyApiKey=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"
enabled = true
http_headers = { Authorization = "Bearer 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" }

[mcp_servers.tavily_search.tools.tavily_extract]
approval_mode = "approve"

[mcp_servers.tavily_search.tools.tavily_search]
approval_mode = "approve"

[mcp_servers.context7]
url = "https://mcp.context7.com/mcp"
enabled = true

[mcp_servers.context7.http_headers]
CONTEXT7_API_KEY = "ctx7sk-57f06da8-ba55-44d4-9b71-ce8e1640b0e2"
